/* -------------------------------------------- */
/* ----------------- LIGHTBOX-DESKTOP -------------------- */
/* -------------------------------------------- */
.wc-blue-lightbox{
    color: #1762a5;
}

@media (min-width: 768px) {
    .wc-agent{
	width: 480px
    }
    .wc-center-lightbox{
	height:250px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    }
    .wc-center-lightbox1{
	height:320px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    }
    .wc-lightbox-title{
	font-size: 24px;
	font-family: "ITCFranklinGothicCondensedDemi";
	background: #1762a5;
	color: #fff;
	height: 74px;
	margin-bottom: 0px;
	padding-top: 22px;
	background-image: url("../img/icon_agent.png");
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 25px 11px;
	padding-left: 80px;
	text-align: left;
    }
    .wc-lightbox-title1{
	font-size: 24px;
	font-family: "ITCFranklinGothicCondensedDemi";
	background: #1762a5;
	color: #fff;
	height: 74px;
	margin-bottom: 0px;
	padding-top: 22px;
	background-image: url("../img/icon_car.png");
	background-repeat: no-repeat;
	background-size: 40px;
	background-position: 25px 18px;
	padding-left: 80px;
	text-align: left;
    }
    .wc-subtitle-style{
	padding-bottom: 20px;
	padding-top: 20px;
	background-color: #fff;
    }
    .wc-subtitle-style1{
	padding-bottom: 68px;
	padding-top: 20px;
	background-color: #fff;
    }
    .wc-lightbox-subtitle{
	text-align: left;
	padding-left: 25px;
	color: #1762a5;
	font-size: 25px;
	font-weight: bold;
	padding-top: 20px;
	margin-bottom: 0px;
	line-height: 22px;
    }
    .wc-lightbox-subtitle-date, .wc-lightbox-subtitle-date:hover, .wc-lightbox-subtitle-date:active, .wc-lightbox-subtitle-date:focus{
	text-align: left;
	padding-left: 80px;
	margin-bottom: 0px;
	margin-top: -4px;
	font-size: 18px;
	color: #3b3b3b;
    }
    .wc-lightbox-subtitle-date1, .wc-lightbox-subtitle-date1:hover, .wc-lightbox-subtitle-date1:active, .wc-lightbox-subtitle-date1:focus{
	margin-bottom: 0px;
	margin-top: -4px;
	font-size: 18px;
	color: #3b3b3b;
	padding-top: 10px;
    }
    .wc-lightbox-span-title{
	font-family: "ITCFranklinGothicCondensedDemi";
	color: #3b3b3b;
	font-weight: bold;
	font-size: 28px;
    }
    .wc-lightbox-span-title1{
	font-family: "ITCFranklinGothicCondensedDemi";
	color: #0e2e86;
	font-size: 20px;
    }
    .wc-lightbox-span{
	color: #3b3b3b;
	font-weight: bold;
	font-size: 18px;
    }
    .wc-lightbox-text{
	padding-left: 60px;
	padding-right: 60px;
	color: #3b3b3b;
	font-size: 16px;
	font-weight: bold;
    }
    .wc-lightbox-close{
	float: right;
	padding-right: 30px;
	font-size: 30px;
	font-weight: bold;
	font-family: monospace;
	margin-top: -6px;
    }
    .wc-pd-button-lg{
	padding: 10px 20px;
    }
    .wc-check-buttom{
	padding-bottom: 10px;
    }
}
/* -------------------------------------------- */
/* ----------------- LIGHTBOX MOBILE -------------------- */
/* -------------------------------------------- */
    
@media (min-width: 200px) and (max-width: 767px){
    .wc-agent{
	width: 272px
    }
    .wc-center-lightbox{
	height:180px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    }
    .wc-center-lightbox1{
	height:308px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    }
    .wc-lightbox-title{
	font-family: "ITCFranklinGothicCondensedDemi";
	font-size: 15px;
	background: #1762a5;
	color: #fff;
	height: 49px;
	margin-bottom: 0px;
	background-image: url("../img/icon_agent.png");
	background-repeat: no-repeat;
	background-size: 10px;
	background-position: 20px;
	padding-left: 56px;
	padding-top: 13px;
	text-align: left;
    }
    .wc-lightbox-title1{
	font-family: "ITCFranklinGothicCondensedDemi";
	font-size: 15px;
	background: #1762a5;
	color: #fff;
	height: 49px;
	margin-bottom: 0px;
	background-image: url("../img/icon_car.png");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: 16px 8px;
	padding-left: 56px;
	padding-top: 13px;
	text-align: left;
    }
    .wc-subtitle-style{
	background-color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
    }
    .wc-subtitle-style1{
	background-color: #fff;
	padding-top: 15px;
	padding-bottom: 56px;
    }

    .wc-lightbox-subtitle{
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #1762a5;
	font-size: 15px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 8px;
	margin-bottom: 0px;
	line-height: 22px;
    }
    .wc-lightbox-subtitle-date{
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 0px;
	margin-top: -4px;
	font-size: 13px;
	color: #3b3b3b;
    }
    .wc-lightbox-subtitle-date1{
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 0px;
	margin-top: -4px;
	font-size: 13px;
	color: #3b3b3b;
	padding-bottom: 5px;
    }
    .wc-lightbox-span-title{
	font-family: "ITCFranklinGothicCondensedDemi";
	color: #3b3b3b;
	font-weight: bold;
	font-size: 19px;
    }
    .wc-lightbox-span-title1{
	font-family: "ITCFranklinGothicCondensedDemi";
	color: #0e2e86;
	font-weight: bold;
	font-size: 14px;
    }
    .wc-lightbox-span{
	font-family: "ITCFranklinGothicCondensedDemi"
	color: #3b3b3b;
	font-weight: bold;
	font-size: 15px;
    }
    .wc-lightbox-text{
	padding-left: 20px;
	padding-right: 20px;
	color: #3b3b3b;
	font-size: 14px;
	font-weight: bold;
    }
    .wc-lightbox-close{
	float: right;
	padding-right: 15px;
	font-size: 25px;
	font-weight: bold;
	font-family: monospace;
	margin-top: -5px;
    }
    .wc-mobile-lightbox{
	padding: 5px 12px;
	font-family: "ITCFranklinGothicCondensedDemi";
	font-size: 15px;
	line-height: 1.33;
	height: 35px;
	margin-top: 10px;
	margin-bottom: 20px;
    }
    .wc-top-label{
	padding-top: 5px;
    }
    .wc-pad-checkbox{
	padding-bottom: 30px;
	padding-top: 20px;
    }
    .wc-pd-button-lg{
	padding: 5px 10px;
	font-size: 15px;
    }    
}

/* -------------------------------------------- */
/* ----------------- LIGHTBOX CORE -------------------- */
/* -------------------------------------------- */


.wc-lightbox {
    display: none;
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
}
.wc-lightbox:target {
    outline: none;
    /** Unhide lightbox **/
    display: block;
}
